存在高危安全漏洞:任天堂紧急向老游戏推送更新补丁

今日热点分享 36 0

  不久前,任天堂突然对Wii U、3DS和Switch平台的一批老游戏推送了更新补丁。

  现在,一份报告指出,任天堂之所以对这些已经停止更新支持的游戏推送更新,是为了修复一个高危漏洞。

  该漏洞名叫“ENLBufferPwn”,风险评级达到了9.8/10级,会导致极大的风险。

  据悉,该漏洞被发现存在于3DS、Wii U和Switch的多款游戏中,可能导致用户的支付信息以及摄像头和麦克风等被窃取或盗用。

  虽然任天堂正在努力解决游戏中发现的问题,但它仍然警告粉丝其他第一方游戏可能会受到攻击。该漏洞以“缓冲区溢出”攻击的形式出现,受影响的游戏没有对会话期间发送的数据量设置硬性上限。

  需要注意的是,不仅老游戏会受到该漏洞影响,类似《Switch运动》这样的新游戏,也会受到该漏洞的波及。


 您阅读本篇文章共花了: 

标签: 安全 漏洞 任天堂 游戏

抱歉,评论功能暂时关闭!